Subject: bug#19772: Verbosity of guix build output

From: Andrei Osipov <[email-masked]>
Date: Wed, 04 Feb 2015 19:00:32 +0300

Consider this feature:

The output of confugre scripts and make can be either suppressed or
redirected to file by guix build. It makes easy to track the current
step of building process. 

<andreoss`> is there a way to suppress make output with guix?           [12:37]
<civodul> andreoss`: you mean in the Guix build tree?                   [12:38]
<andreoss`> civodul:  i want to see output of guix, but not of configure
            scripts and make
<civodul> when running 'guix build' and such?
<andreoss`> yes
<civodul> good question                                                 [12:39]
<civodul> maybe --verbosity=0
<andreoss`> thanks. i will try it when gcc is done                      [12:40]
<civodul> hmm actually no                                               [12:41]
<civodul> but that would be trivial to implement
<civodul> andreoss`: could you mail your request to [email-masked]?